PHP Manual
Prev |  | Next

# zend_declare_property_stringl

zend_declare_property_stringl -- ...

## Description

#include <zend_API.h>

int zend_declare_property_stringl ( zend_class_entry* ce, char* name, int name_length, char* value, int value_len, int access_type, magic TSRMLS_DC )

...

## Parameters

`ce`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`value_len`

  ...

`access_type`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_declare_property_string | Up | zend_declare_property